Bug 1276139 - Load error(parseerror) while clicking folders under Reports accordion as tenant admin
Summary: Load error(parseerror) while clicking folders under Reports accordion as tena...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS   
(Show other bugs)
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.5.0
Assignee: Harpreet Kataria
QA Contact: Nandini Chandra
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-28 20:21 UTC by Nandini Chandra
Modified: 2015-12-08 13:41 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 13:41:53 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Load_error (95.25 KB, image/png)
2015-10-28 20:21 UTC, Nandini Chandra
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2551 normal SHIPPED_LIVE Moderate: CFME 5.5.0 bug fixes and enhancement update 2015-12-08 17:58:09 UTC

Description Nandini Chandra 2015-10-28 20:21:20 UTC
Created attachment 1087321 [details]
Load_error

Description of problem:
----------------------


Version-Release number of selected component (if applicable):
----------------------------
5.5.0.7


How reproducible:
----------------
Always


Steps to Reproduce:
------------------
1.Create a child tenant under 'My Company'.
2.Create a tenant admin user under this tenant
3.Log in as this user.Navigate to Cloud Intelligence->Reports.Click any 
sub-folder  under the 'Reports' accordion.For eg:Click the Operations->Virtual Machines folder.


Actual results:
--------------
Load error(parseerror) occurs.


Expected results:
----------------
No errors


Additional info:
---------------

Comment 5 Nandini Chandra 2015-11-06 19:47:14 UTC
Verified in 5.5.0.9

Comment 7 errata-xmlrpc 2015-12-08 13:41:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551


Note You need to log in before you can comment on or make changes to this bug.